input[type=image] {border-width: 0; border-style: none;}

H1, H2, H4, H5, H6 {font-family:Verdana, Arial, Helvetica, sans-serif;
                    font-size: 10pt;
                    color:#400040;
                    font-style: normal;
                    line-height: normal;
                    font-weight: normal;
                    font-variant: normal}

H3 {font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color:#400040;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal}

a:link {color:#004080;text-decoration: none}
a:visited {color:#009999;text-decoration: none}
a:active {color:#83d7b7;text-decoration: none}
a:hover {color:#83d7b7;text-decoration: underline}

a.headfoot {text-decoration: underline}

BODY {font-family:Verdana, Arial, Helvetica, sans-serif;
      font-size:10pt;
      color:#400040;
      font-style: normal;
      line-height: normal;
      font-weight: normal;
      font-variant: normal}

TD {font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10pt;
    color:#400040;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal}

b {font-weight: bold}

input:not(.headfoot) {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
button {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}

FORM {margin:0}
